import MicroComponent_en_US_Base from './micro-component_en_US_base';
// 基于 APP/src/locale/lanres/entities/%DE_PKGPATH%/%DE_PKGPATH%_en_US.ts.ftl 生成
function getLocaleResource(){
    const MicroComponent_en_US_OwnData = {};
    const targetData = Object.assign(MicroComponent_en_US_Base(), MicroComponent_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;